メインコンテンツへスキップ
GET
/
marketing
/
v3
/
emails
/
statistics
/
list
集計された統計を取得
curl --request GET \
  --url https://api.hubapi.com/marketing/v3/emails/statistics/list \
  --header 'Authorization: Bearer <token>'
{
  "aggregate": {
    "counters": {},
    "deviceBreakdown": {},
    "qualifierStats": {},
    "ratios": {}
  },
  "campaignAggregations": {},
  "emails": [
    123
  ]
}

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

クエリパラメータ

emailIds
integer<int64>[]

EメールのIDで絞り込みます。これらのIDを持つメールの統計のみが含まれます。

endTimestamp
string<date-time>

期間の終了タイムスタンプ (ISO8601形式)。

property
string

どのEメールプロパティーを返すかを指定します。デフォルトでは、全てのプロパティーが返されます。

startTimestamp
string<date-time>

期間の開始タイムスタンプ (ISO8601形式)。

レスポンス

successful operation

Aggregated statistics for the given interval, plus the IDs of emails that were sent during that interval.

aggregate
object
campaignAggregations
object

キャンペーンごとに集計された統計。

emails
integer<int64>[]

期間中に送信されたEメールIDのリスト。

最終更新日 2026年6月5日